body {
    margin: 0;
    padding: 0;
    background-attachment: fixed;
    font-family: BrandonGrotesqueWeb-MediumItalic, Arial;
    background-color: rgb(227, 215, 200);
    font-size: 19px;
    background-image: url(murmeln.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    background-size:cover;
}

b,button {
    font-family: BrandonGrotesqueWeb-BlackItalic, Arial }
h1{
    padding:28px 0 0 0;
    text-transform: uppercase;
    margin-bottom:0;
    line-height: 1em;
}
h1 span {
    font-family: BrandonGrotesqueWeb-BlackItalic, Arial;
}

nav.main {
    padding-top:0;
    font-size: 2em;
    color: white;
    line-height: 1.0em;
    font-family: BrandonGrotesqueWeb-BlackItalic, Arial;
}
nav.main a{
    color: white;
    text-decoration: none;
    text-transform: uppercase;
}

nav.social {
    padding-top:13px;
    margin-bottom:24px;
    padding-bottom:10px;
    border-bottom:1px solid #000;
}

nav.social a {
   margin-right:3px;
}

a:hover {
    text-decoration: underline; }

div#main {
    margin: 174px auto;
    padding: 0;
    width: 678px;
    height: auto;
    background-color: rgb(190, 188, 189);
    background-size: 100%;
	opacity: 95%;
    background-repeat: no-repeat;
    position: relative;
    min-height: 700px;
    padding-bottom: 25px; }

#concerts {
    font-family: BrandonGrotesqueWeb-BlackItalic, Arial;
    font-size: 1.1em;
}

#concerts a {
    font-family: BrandonGrotesqueWeb-MediumItalic, Arial;
    text-transform: lowercase;
    line-height: 0.9;
}

header{
    margin:0 25px;
}

section {
    margin: 0 25px 50px 25px; }
section#concerts {
    }

section a {
    background: white;
    color: black;
    text-decoration: none;
    display: inline-block;
    padding:1px 2px 0px 2px;
}

section#news article {
    padding-bottom:10px;
    margin-bottom: 20px;
    border-bottom:1px solid black;
}
section#news h2 {
    display: inline-block;
    font-size: 22px;
    margin: 0;
    margin-right: 5px;
    font-weight: bold;
    font-family: BrandonGrotesqueWeb-BlackItalic, Arial;
}


section h2{
    padding: 0;
    margin: 0 0 5px 0;
}

section table td{
    padding-right:5px;
}

form {
    display: inline-block;
    margin: 0;
    padding: 0 0 0 15px;
    vertical-align: top;
}


form input {
    display: inline-block;
    margin: 0;
    background: #c4c4c4;
    border: 0;
    text-align: center;
    color: #000000;
    font-size: 18px;
    font-family: BrandonGrotesqueWeb-BlackItalic, Arial;
    height: 28px;
	align-items: center;
    width: 250px;
}

form button {
    height: 29px;
    background: #416b84;
    display: inline-block;
	color: #ffffff;
    cursor: pointer;
    border: 0;
    text-align: left;
    font-size:1em;

}
